Wasco Frontend Issues - Bug #11567

Home--> WASCO Services --> Application for Service --> unable to submit the "Application for
Service"

11/20/2024 05:07 PM - Mohd Irfan

Status: Closed Start date: 11/20/2024
Priority: High Due date:

Assignee: Abhimanyu jha % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description
unable to submit the "Application for Service"

See attached screenshot/screen Record:
History
#1 - 11/20/2024 07:05 PM - Abhimanyu jha

- Status changed from New to Resolved
#2 - 11/21/2024 05:58 PM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!
